#u262-12
{
	background-color: transparent;
	color: #7F7F7F;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u235
{
	background-color: #333333;
	position: relative;
}

#u235:hover
{
	background-color: #999999;
}

#u235:active
{
	background-color: #6B6B6B;
}

#u236-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u249
{
	background-color: #333333;
	position: relative;
}

#u235.MuseMenuActive,#u249:hover
{
	background-color: #999999;
}

#u249:active
{
	background-color: #6B6B6B;
}

#u249.MuseMenuActive
{
	background-color: #999999;
}

#u250-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu226,#u265
{
	border-style: none;
	border-color: transparent;
	background-color: #333333;
	position: relative;
}

#u160,#u166,#u234,#u248,#u154-3
{
	background-color: transparent;
	position: relative;
}

#u140-15
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #333333;
	line-height: 32px;
	font-size: 15px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
}

#u140-13
{
	padding-left: 23px;
}

#u140-2
{
	color: #0000FF;
}

#u140-3,#u140-7
{
	color: #FFFFFF;
}

#u140,#u140-5,#u140-9
{
	color: #00FFFF;
}

